编译错误在Eclipse中使用GWT网络应用

我下面的教程,使使用GWT与Eclipse EE一个非常简单的演示应用程序。 我创建了使用步骤的Web应用程序:选择File> New> Web应用程序项目。 从Eclipse菜单,默认接受,选中使用谷歌应用程序引擎的SDK和生成GWT项目示例代码。 通过调试方式> Web应用程序运行。 它提出了这样的错误:

缺少必需的参数“模块[S]'谷歌Web工具包2.2.0 .................................................................................................................................................................. 和模块[S]指定模块(S)主办的姓名(或名称)

--------------解决方案-------------

如果你不希望生成示例代码,您必须创建GWT XML模块(MyProject.gwt.xml),因为Eclipse不会自动生成此。

分类: 时间:2015-03-14 人气:2
本文关键词: 日食,GWT
分享到:

相关文章

Copyright (C) 55228885.com, All Rights Reserved.

55228885 版权所有 京ICP备15002868号

processed in 0.645 (s). 10 q(s)